
				html{
					background: rgb(0, 0, 0) url('/media/img/themes/bg_With_A_Little_Help.png') no-repeat center center fixed;
	        -webkit-background-size: cover;
	        -moz-background-size: cover;
	        -o-background-size: cover;
	        background-size: cover;
				}
				
					.grid_16.head { 
						background-image:url('/media/img/themes/title_With_A_Little_Help.png');
					}
				
				.nav-main{
					background-color:rgb(240, 83, 45);
				}
				.nav-main ul li a.current, .nav-main ul li a:hover, .forgot-pw a, .forgot-pw a, .login button.btn-bb {
					color:rgb(240, 83, 45) !important;
				}		
			
				.user-info{
					color: rgb(255, 203, 4);
				}			
				.nav-main ul li a{ /* opacity 0.3 */
					border-right: 1px solid rgb(255, 203, 4);
				}
			
				ul.nav li a, ul.breadcrumbs li a, .nav-main ul li a, ul.subnav li a, .user-info a, ul.subnav li a.current{
					color: rgb(255, 203, 4) !important;
				}
				.nav-main ul li a:hover, .nav-main ul li a.current, .forgot-pw a{
					background-color:rgb(255, 203, 4);
				}
/*.login input, .login input:focus, */
			
				.trans, .pola, .album_pola, .paginate, ul.user-list2 li, ul.user-list2 li:hover {
					background-color:rgb(255, 152, 0); 
				}

				a.btn, button.btn{
					color: rgb(255, 152, 0) !important;
				}

			
				
				.trans, label.txt, .trans label, input.txt, textarea.txt, .login input, .login input:focus, .paginate a, a.trans, .pola, .album_pola, .paginate, ul.user-list2 li, ul.user-list2 li:hover{
					color: rgb(255, 203, 4) !important;
				}
				.login input, .login input:focus, input.txt, textarea.txt, input.txt:focus, textarea.txt:focus {
					border-color: rgb(255, 203, 4);
				}
				
		/* opacity 0.5 */
/*				::-webkit-input-placeholder, :-moz-placeholder, .placeholder {
					color: rgb(255, 203, 4) !important;
				} */

::-webkit-input-placeholder {
   color: rgb(255, 203, 4) !important;
}

:-moz-placeholder { /* Firefox 18- */
   color: rgb(255, 203, 4) !important;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: rgb(255, 203, 4) !important;  
}

:-ms-input-placeholder {  
   color: rgb(255, 203, 4) !important;  
}

				hr{
					border-bottom: 2px solid rgb(255, 203, 4);
				}
				hr.light, .post{
					border-color: rgb(255, 203, 4);
				}
		
		/* opacity 0.15 */
				ul.list-std li{
					border-bottom: 1px solid rgb(255, 203, 4);
				}

				a.btn, button.btn{
					background: rgb(255, 203, 4);
				}


			
				.trans a:link, .trans a:visited, .trans a:hover, ul.user-list2 li a {
					color: rgb(255, 203, 4);
				}			
			
				.dark, .sideblock, 
				.datepickerBorderT,
				.datepickerBorderB,
				.datepickerBorderL,
				.datepickerBorderR,
				.datepickerBorderTL,
				.datepickerBorderTR,
				.datepickerBorderBL,
				.datepickerBorderBR, .datepickerContainer, ul.profile-user-list li, ul.profile-user-list li:hover {
					background-color: rgb(240, 83, 45) !important; 
				}			

					
				.dark {
					color: rgb(255, 203, 4); 
				}
				.sideblock, .datepickerViewDays span, ul.profile-user-list li, ul.profile-user-list li:hover{
					color: rgb(255, 203, 4) !important;
				}
			
				.dark ul a, .sideblock ul a, .dark table a, .sideblock table a{
					color: rgb(255, 203, 4);
				}			

		/* opacity 0.2 */
				.sideblock ul.datelist li, .sideblock ul.datelist{
 					border-color: rgb(255, 203, 4); 
				}

				.dark a.btn, .dark button.btn, .sideblock a.btn, .sideblock button.btn{
					background: rgb(255, 203, 4) !important;
				}
			
				.dark a.btn, .dark button.btn, .sideblock a.btn, .sideblock button.btn{
					color: rgb(240, 83, 45) !important;
				}
			
				.foot{
					background-color: rgb(239, 91, 157);
				}
			
				ul.foot-left li a, ul.foot-right li a {
					color: rgb(255, 203, 4) !important; 
				}			
			